/*------------------------------------*\
    #KE-SEARCH-FORM
\*------------------------------------*/
/**
 * Ke-Search form component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}kesearch-form,
%#{$inuit-namespace}kesearch-form {
    padding: 20px 0;
    margin-top: $drk-base-unit;
    margin-bottom: $drk-base-unit;
    border-top: 1px solid $drk-color-light-grey;
    border-bottom: 1px solid $drk-color-light-grey;
    clear: both;

    .o-form__item {
        margin: 0;

        @media #{$small-up} {
            padding: 10px;
        }
    }
}
